## golang-github-go-restruct-restruct 1.2.0~alpha

=== debian/changelog ===
golang-github-go-restruct-restruct (1.2.0~alpha-2) unstable; urgency=medium

  * Update d/control
    - Update standards version to 4.6.0.1, no changes needed.
  * Update d/copyright
    - Update copyright year.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 10 Jan 2022 14:40:25 +0900

golang-github-go-restruct-restruct (1.2.0~alpha-1) unstable; urgency=medium

  * Initial release (Closes: #994812)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 21 Sep 2021 18:00:24 +0900
