=== debian/control ===
Source: golang-github-go-restruct-restruct
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-restruct-restruct
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-restruct-restruct.git
Homepage: https://github.com/go-restruct/restruct
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-restruct/restruct

Package: golang-github-go-restruct-restruct-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Rich binary (de)serialization library for Golang (library)
 restruct is a library for reading and writing binary data in Go. Similar to
 lunixbochs struc and encoding/binary, this library reads data based on the
 layout of structures and, like struc, based on what is contained in struct
 tags.
