## golang-github-go-restruct-restruct 1.2.0-alpha

=== debian/changelog ===
golang-github-go-restruct-restruct (1.2.0-alpha-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-go-restruct-restruct-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:44:39 +0100
