=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Depends: golang-github-pkg-errors-dev,
          golang-github-stretchr-testify-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Rich binary (de)serialization library for Golang (library)
  restruct is a library for reading and writing binary data in Go. Similar to
  lunixbochs struc and encoding/binary, this library reads data based on the
